随笔- 250  评论- 66  文章- 3 

在ubuntu14.04 64位中使用jd-gui

使用时提示缺少库,输入命令

sudo apt-get install libgtk2.0-0:i386 libxxf86vm1:i386 libsm6:i386 lib32stdc++6

 

参考: http://www.mjt.me.uk/posts/getting-jd-gui-to-work-on-ubuntu-13.10/

posted on 2014-04-26 22:03  Still_Raining  阅读(...)  评论(...编辑  收藏